/**************************************************************************************************************/
/**************************************************************************************** RIGHT TO LEFT *******/
/**************************************************************************************************************/



.right-to-left {
    margin-bottom: 30px;
}

.right-to-left .caption {
    padding: 20px;
    border: 3px solid #ececec;
}

.right-to-left h3 {
    margin: 0 0 20px 0;
    text-transform: uppercase;
    font-weight: bold;
}

.right-to-left .right {
    float: right;
}

.right-to-left .left {
    float: left;
    text-align: right;
}

@media (max-width: 767px) {
    .right-to-left h3 {}

    .right-to-left .right {
        float: inherit;
    }

    .right-to-left .left {
        float: inherit;
        text-align: left;
    }
}



.fw-col-xs-18,
.fw-col-sm-18,
.fw-col-md-18,
.fw-col-lg-18,
.col-xs-18,
.col-sm-18,
.col-md-18,
.col-lg-18 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    width: 12.5%;
    float: left;
}

.flat-thumbnail {
    text-align: center;
    background: none;
    border: none;
}

.flat-thumbnail h3 {
    margin: 0 0 20px;
}

.flat-thumbnail .glyph-icon {
    display: inline-block;
    padding: 20px;
}

.flat-thumbnail .glyph-icon:before {
    font-size: 2.8em;
    color: #9d9d9d;
    background: #ffffff;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    margin: 0;
    display: block;
    border: 2px solid #ff0000;
}

.flat-read-more a {
    background: #49b199;
    border-radius: 6px;
    font-weight: 500;
    padding: 6px 28px;
    color: #fff;
    border: 2px solid #49b199;
    font-size: 1em;
    margin-bottom: 15px;
    display: inline-block;
}

.flat-thumbnail.horizontal .caption {
    text-align: left;
    margin-left: 95px;
    padding: 0 15px;
    color: #a8a8a8;
}

.flat-thumbnail.horizontal .caption p {
    margin-bottom: 0;
}

.flat-thumbnail.horizontal .caption h3 {
    margin: 5px 0 10px;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.3em;
    letter-spacing: 1px;
    color: #000;

}

.flat-thumbnail.horizontal {
    background: none;
    border: none;
    min-height: 80px;
    margin-bottom: 25px;
    padding-top: 10px;
}

.flat-thumbnail.horizontal .flat-icon-box {
    float: left;
    position: absolute;
}

.flat-thumbnail.horizontal .glyph-icon {
    padding: 0;
}


.thumbnail-horizontal {
    display: flex;
    align-items: center;
    margin-bottom: 2em;
}

.thumbnail-horizontal-caption-box {
    padding: 0;
}

.thumbnail-horizontal-caption {
    background: rgb(20 21 21 / 80%);
    padding: 2em 3em;
    margin-left: -100px;
    color: #fff;
    text-align: center;
}

.thumbnail-horizontal-caption h3 {
    color: #ff0000;
}

.thumbnail-bg {
    aspect-ratio: 5/7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.thumbnail-bg::before {
    background: rgb(0 0 0 / 25%);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
@media (max-width: 767px) {

    .thumbnail-horizontal {
        flex-direction: column;
    }
    
    .thumbnail-bg {
        aspect-ratio: 3/2;
    }
    
    .thumbnail-horizontal-caption { 
    margin-left: 0;
    }
    
}

/**************************************************************************************************************/
/******************************************************************************************** hover box *******/
/**************************************************************************************************************/


.hover-box {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
    min-height: 240px;
    background: #ffffff;
    aspect-ratio: 8/6;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    overflow: hidden;
}

.hover-box::before {
    background: #000;
    opacity: 0.4;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.hover-box-caption .hover-box-caption-text {
  
}

.hover-box-caption .hover-box-caption-text p {
    margin: 0;
}

.hover-box h3 {
    margin: 0 0 1em;
    text-transform: uppercase;
    font-size: 2em;
    text-align: center;
    padding: 5px 15px;
    color: #fff;
    z-index: 99;
}

.hover-box .hover-box-caption {

}

.hover-box:hover .hover-box-caption {
    
}

.hover-box:hover h3 {
    
}

@media (max-width: 767px) { 
    .hover-box h3 {
        font-size: 1.5em;
    }
}


#content .fw-iconbox-2 {
    display: flex;
    align-items: center;
    padding: 1.6em;
    border: 2px solid #eaeaea;
    margin-top: 1.5em;
    max-width: 90%;
}

#content .fw-iconbox-2 i {
    font-size: 1.4em;
    line-height: 20px;
    transition: .45s ease-in-out;
    color: #fff;
    padding: 4px;
    background: #001A65;
    border: 2px solid #001A65;
    width: 2.5em;
    height: 2.5em;
    text-align: center;
    align-items: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    float: right;
}

#content .fw-iconbox-2 .fw-iconbox-aside {
    margin-left: 2em;
}

#content .fw-iconbox .fw-iconbox-title h3 {
    color: #bbb;
    font-family: "Inter";
    font-weight: 600;
    font-size: 1.1em;
    margin: 0;
    
}
#content .fw-iconbox-2 .fw-iconbox-image {
    float:none ;
    width: auto;
    font-size: 1em;
    line-height: 1;
    color: #fff;
    border-radius: 0;
    text-align: center;
}

#content .fw-iconbox .fw-iconbox-text {
    font-size: 1.2em;
    font-weight: 800;
    padding: 0;
}

/**************************************************************************************************************/

/************************************************************************************** pportfolio blok *******/

/**************************************************************************************************************/


.row-portfolio .col-xs-12,
.row-portfolio .col-xs-6,
.row-portfolio .col-sm-6{
    padding-right: 0;
    padding-left: 0;
}

.portfolio-blok {
    text-align: center;
    position: relative;
    background-size: cover;
    background-position: center;
    background-color: #eaeaea;
    aspect-ratio: 16/9;
    width: 100%;
    border: 2px solid #fff;
}

.portfolio-blok-2 .portfolio-blok {
   
    aspect-ratio: 3/2;
}

.portfolio-blok-4 .portfolio-blok {
   
    aspect-ratio: 1/1;
}

.portfolio-blok-3-big .portfolio-blok {
    aspect-ratio: 9/18;
}

.row-portfolio .portfolio-blok-3-small .col-xs-12 {
    padding: 0;
}

.portfolio-blok-3-small .portfolio-blok {
    aspect-ratio: 1/1;
}

.portfolio-blok h3 {
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 1.3em;
    letter-spacing: 1px;
    font-weight: 400;
    text-shadow: 2px 2px 4px rgb(0 0 0 / 40%);
}

.portfolio-blok h2 {
    color: #fff;
    margin: 0;
    font-size: 1.2em;
    letter-spacing: 1px;
    font-weight: 300;
    text-shadow: 2px 2px 4px rgb(0 0 0 / 40%);
}

.portfolio-blok .portfolio-blok-caption {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 20px 15px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
    opacity: 0.9;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    font-size: 1.2em;
}


.portfolio-blok:hover .portfolio-blok-caption {
    opacity: 1;
}

.portfolio-blok .portfolio-blok-caption p {
    margin: 0;
}


.portfolio-blok .nakladka {
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0.9;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
    
}

.portfolio-blok:hover .nakladka {
    opacity: 1;
    background: rgba(255, 255, 255, 0.5);
}

@media (max-width: 767px) {

    
    .portfolio-blok .portfolio-blok-caption {
        font-size: 1.1em;
        line-height: 1.3;
    }
    
    .portfolio-blok h3 {
        font-size: 1.15em;
    }
    
    .portfolio-blok h2 {
        font-size: 1.4em;
    }
    
    .portfolio-blok-2 .portfolio-blok {
   
    aspect-ratio: 1/1;
}

}


@media (max-width: 520px) {
 
    
    .portfolio-blok h3 {
        font-size: 1em;
    }
    
    .portfolio-blok h2 {
        font-size: 1.1em;
    }
}
/**************************************************************************************************************/
/******************************************************************************************** THUMBNAIL *******/
/**************************************************************************************************************/


.thumbnail .img-box {}

.thumbnail img {
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
    

}

.thumbnail img:hover {
   
}


/**************************************************************************************************************/
/******************************************************************************************** Jumbotron *******/
/**************************************************************************************************************/


.jumbotron {
    padding: 40px;
    background-repeat: no-repeat;
    background-size: cover;
}


/**************************************************************************************************************/
/**************************************************************************************** SCROLL BUTTON *******/
/**************************************************************************************************************/


.scroll-down-btn-section {
    text-align: center;
}

.scroll-down i {
    font-size: 3em;
    color: #ddd;
    transition: .35s ease-in-out;
}

.scroll-down i:hover {
    color: #001A65;
}

.scroll-down i {
    color: #fff;
}

.scroll-down i:hover {
    color: #001A65;
}



/**************************************************************************************************************/
/****************************************************************************************** TEXT SLIDER *******/
/**************************************************************************************************************/


#text-slider .carousel-inner {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 960px;
}

.text-slider-caption h2 {
    -webkit-animation: bounceInUp 1.5s;
    animation: fadeInUp 1.5s;
}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition: opacity 2.8s ease 0s;
    -moz-transition: opacity 2.8s ease 0s;
    -o-transition: opacity 2.8s ease 0s;
    transition: opacity 2.8s ease 0s;

}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}


#text-slider .carousel-indicators li {
    border-radius: 3px;
    background: rgba(255, 255, 255, 0.6);
    border: none;
    width: 8px;
    height: 8px;
}

#text-slider .carousel-indicators li.active {
    width: 8px;
    height: 8px;
    background: #fff;
    margin: 1px;
}

.carousel-indicators {
    bottom: 0;
    margin-bottom: 10px;
}

.text-slider-caption {
    padding: 380px 5%;

}


@media (max-width: 1199px) {
    #text-slider .carousel-inner {
        height: 600px;
    }

    .text-slider-caption {
        padding: 240px 5%;
    }

    #etapy-section .hover-box {
        min-height: 200px;
    }
}

@media (max-width: 767px) {
    #text-slider .carousel-inner {
        height: 400px;
    }

    .text-slider-caption {
        padding: 120px 5%;
    }
}
